.icon-blocks-6-title {font-size:18px;font-weight:bold;margin-bottom:2px;padding-top:5px;}
.icon-blocks-6-description {margin-bottom:0px;padding-bottom:0px}
.icon-blocks-6-column p {}
.icon-blocks-6-column {margin-bottom:10px;padding:12px}
.icon-blocks-6-column:hover {background-color:#f3f3f3}
.icon-blocks-6-wraptext {}
.icon-blocks-6-wrapicon {margin-bottom:0px;display: flex;align-items: flex-start;zoom: 1;overflow: hidden;}
.icon-blocks-6-wrapflex {display: flex !important;margin-right:5px}
.icon-blocks-6-icon > i {position: relative;top: 50%;display: block;-webkit-transform: translateY(-50%);transform: translateY(-50%);z-index: 2;}
.icon-blocks-6-icon {margin-right:10px;margin-top:8px;margin-left:10px;font-size: 30px;position: relative;display: inline-block;text-align: center;transition: all .2s ease-in-out;}